.seperator {
  width: 100%;
  border-top: 1px solid #ccc;
  text-align: center;
  margin: 50px 0 0;
}
.seperator b {
  width: 67px;
  height: 40px;
  font-size: 25px;
  text-align: center;
  line-height: 40px;
  background: #000000;
  padding: 0px 20px;
  display: inline-block;
  position: relative;
  top: -22px;
  color: #ffffff;
  z-index: 1;
}

.dt_social_login {
    overflow: hidden;
    margin: 19px -12px 0;
    text-align: center;
}

.dt_social_login .btn_social {
    background: transparent;
    margin: 0;
}

.dt_social_login_btn{
    margin: 20px 0px 0;
}

.dt_social_login_btn a {
    min-width: 100%;
}

.dt_social_login_btn .btn-main{
    display: flex !important;
    margin: 0;
    border: 1px solid #ffffff;
    height: 55px !important;
    border-radius: 10px !important;
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0/0.05);
    align-items: center;
    background: transparent;
    font-size: 18px;
    color: #ffffff;
    width: calc(50% - 30px);
}


.w-10 {
    width: 2.5rem;
}

.w-5\/6 {
    width: 83.333333%;
}

.signup__{
    font-size: 16px;
}

.dt_social_login_btn .btn-main:hover{
    font-size: 18px;
    background: #171717;
}

.mb-3{
    margin-bottom: 10px;
}

.border_login{
    padding: 20px;
    border: 1px solid #fff;
    border-radius: 10px;
    padding-top: 40px;
}
